.callout-1 {
    padding: 80px 0 100px;
}
.callout-1 .color-titulo {
    background: linear-gradient(79.79deg, #6600FF 1.71%, #A36FEF 26.13%, #A7F8F7 60.86%, #00FFFE 80.29%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
    display: inline-block;
}
.callout-1 h1 {
    font-size: 46px;
    line-height: 1.1;
    max-width: 530px;
}
.callout-1 .cat-general > li > a {
    padding: 10px 20px;
    background: var(--fondoOscuro);
    border: 2px solid var(--color2);
    border-radius: 10px;
    color: var(--colorTexto);
    position: relative;
    font-size: 14px;
    overflow: hidden;
}
.callout-1 .cat-general > li > a::before {
    content: '';
    position: absolute;
    inset: 0;
    background: linear-gradient(161deg, var(--color4) 20.6%, var(--color6) 100%);
    opacity: 0;
    transition: all 0.5s ease;
    z-index: 0;
}
.callout-1 .cat-general > li > a:hover::before,
.callout-1 .cat-general > li > a:focus::before,
.callout-1 .cat-general > li.activo > a::before {
    opacity: 1;
}
.callout-1 .cat-general > li > a span {
    position: relative;
    z-index: 1;
}
.callout-1 .cat-general > li > a:hover span,
.callout-1 .cat-general > li > a:focus span,
.callout-1 .cat-general > li.activo > a span {
    color: var(--colorBlanco);
}
.callout-1 #resultadoPortafolio {
    max-width: 1050px;
    margin: 0 auto;
}
.callout-1 #resultadoPortafolio h3 {
    font-size: 24px;
    color: var(--colorBlanco);
}
.callout-1 #resultadoPortafolio ul {
    list-style: disc;
    padding-left: 20px;
}
.callout-1 #resultadoPortafolio p,
.callout-1 #resultadoPortafolio ul li {
    font-size: 14px;
    color: var(--colorBlanco);
}
.callout-1 #resultadoPortafolio ul li strong {
    font-size: 16px;
}

@media screen and (max-width: 980px){
    .callout-1 {
        padding-top: 50px;
    }
    .callout-1 h1 {
        font-size: 30px;
    }
    .callout-1 .cat-general {
        width: 100%;
        overflow-x: auto;
        scrollbar-width: none;
        -ms-overflow-style: none;
    }
    .callout-1 .cat-general::-webkit-scrollbar {
        display: none; /* Chrome, Edge, Safari y Opera */
    }
}